.btn-prim {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.4);
  border: #999 solid 2px;
  border-radius: 10px;
  cursor: pointer;
  padding: 10px;
  margin-right: 5px;
  min-width: 80px;
  color: #fff;
}

.btn-prim:hover {
  background-color: #000;
  border: #fff solid 2px;
}

.btn-prim-avtive {
  display: inline-block;
  background-color: rgba(0, 0, 0, 1);
  border: #fff solid 2px;
  border-radius: 10px;
  cursor: default;
  padding: 10px;
  margin-right: 5px;
  min-width: 90px;
}

.btn-emoji {
  display: inline-block;
  padding: 5px;
  font-size: 40px;
  cursor: pointer;
}

.btn-emoji:hover {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 1px;
  padding-right: 3px;
  padding-left: 3px;
  border: #fff solid 2px;
  border-radius: 10px;
}

.btn-path-group {
  display: inline-block;
  padding: 5px;
  border-radius: 0px 0px 19px 19px;
  background-color: rgba(10, 10, 10, 0.7);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
}

.btn-path {
  display: inline-block;
  padding: 3px;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 15px;
  border: rgba(10, 10, 10, 0) solid 2px;
  cursor: pointer;
}

.btn-path-active {
  display: inline-block;
  padding: 3px;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 15px;
  border: #555 solid 2px;
  cursor: pointer;
}

.btn-path:hover {
  display: inline-block;
  padding: 3px;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 15px;
  border: #888 solid 2px;
  cursor: pointer;
}

/* .btn-emoji:hover {
    padding: 2px;
    padding-left: 5px;
    font-size: 43px;
    text-shadow: 2px 2px 6px rgb(100, 130, 255);
} */
